Get case status summary

deprecated
Server: https://{kibana_url}
  • GET /api/cases/status
  • GET /s/{space_id}/api/cases/status

Refer to Spaces for more information.

Returns the number of cases that are open, closed, and in progress. Deprecated in 8.1.0. This API is deprecated and will be removed in a future release; use the find cases API instead. You must have read privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on the owner of the cases you're seeking.

Query Parameters

owner union oneOf

A filter to limit the response to a specific set of applications. If this parameter is omitted, the response contains information about all the cases that the user has access to read.

Values: cases observability securitySolution

Responses